[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libstdc++6 and apt

olafBuddenhagen@gmx.net, le Wed 02 Mar 2011 10:36:35 +0100, a écrit :
> On Thu, Feb 24, 2011 at 08:05:34PM +0100, Samuel Thibault wrote:
> > - If you install a package which pulls the new libstdc++6 without
> > pulling apt, then apt will start crashing.
> Surely this could be expressed by appropriate package dependencies?...

By making the new libstdc++6 "Break" the old apt, yes. I'm not sure doko
will care enough to add that particular case.


Reply to: